@import "libs/shared/assets/src/global-style/variable";


.org-content-main {
  padding: 22px 24px;
  ::ng-deep {
    .ant-radio-inner {
      width: 20px;
      height: 20px;
      border-color: $bg-primary-default;
    }

    .ant-radio-inner::after {
      width: 20px;
      height: 20px;
      margin-top: -10px;
      margin-left: -10px;
      background-color: $bg-primary-default;
    }

    .ant-radio-group {
      display: flex;
      column-gap: 42px;
    }
  }

  &__radio {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &__search {
    display: flex;
    align-items: center;
  }
}

.table {
  margin-top: 24px;

  ::ng-deep {
    .border-bottom {
      border-bottom: 1px solid white !important;
    }
    .border-left {
      border-left: 1px solid white;
    }
    .border-right {
      border-right: 1px solid white !important;
    }

    .ant-table-thead>tr>th {
      padding: 4px;
    }
  }
}



.icon-close {
  border-radius: 50%;
  position: absolute;
  right: 1.25rem;
  top: 2.6rem;
  color: $white-color;
  font-size: 12px;
  background: $background-icon;
}
.icon-close:hover {
  cursor: pointer;
  background: $background-icon-hover;
}
